

  if not exists ( select * FROM gen_config where config = 'calidaArchivos')
 BEGIN

   Declare @p_uid varchar(100)
 set @p_uid = (select top 1 uid from gen_empresa)

 Declare @p_eid varchar(100)
 set @p_eid = '01'

 Declare @p_id_usuario_modifico int
 set @p_id_usuario_modifico = 01
 
 Declare @p_id_usuario_creo int
 set @p_id_usuario_creo = '01'

 Declare @p_config varchar(100)
 set @p_config = 'calidaArchivos'
 
 Declare @p_config_codigo varchar(100)
 set @p_config_codigo = ''

 Declare @p_modulo varchar(100)
 set @p_modulo = 'general'

 Declare @p_valor varchar(100)
 set @p_valor = '100'

 Declare @p_descripcion varchar(100)
 set @p_descripcion = 'Opción para colocar la calidad de los archivos y imagenes'

 Declare @p_idObjeto int
 set @p_idObjeto = 0

 EXECUTE  [dbo].[ins_gen_config]
    @p_uid,
	@p_eid,
	@p_id_usuario_modifico,
	@p_id_usuario_creo,
	@p_config,
	@p_config_codigo,
	@p_modulo,
	@p_valor,
	@p_descripcion,
	@p_idObjeto
 end

